   
#nav {
    position: relative;
    z-index: 100;
}
#nav ul {
    margin: 0 auto;
    padding: 0;
    width: 1124px;
}
#nav ul li {
    background: url("images/divider.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    list-style-type: none;
    padding: 18px 21px;
	position:relative;
}
#nav ul li a:hover {
    color: #000000;
    text-decoration: none;
}
#nav ul li ul {
    left: 0;
    position: absolute;
    top: 57px;
    width: 235px;
    z-index: 100;
}
#nav ul li ul li a {
}
/*#nav ul li:hover ul {
    left: 0;
    position: absolute;
    top: 1px;
    z-index: 100000;
}*/
#nav li ul li {	
  background: #575757;
    border-color: #B6B5B5;
    float: none;
    /*left: 293px;*/
    margin: 0;
    padding: 10px 15px !important;
    position: relative;
    text-transform: capitalize;
   /* top: 53px;*/
	}	
#nav li ul li a {
	color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    text-align: left !important;
    text-decoration: none;
	}
#nav li ul li:hover {
    background-color: #0f0f0f;
}
#nav li ul li:hover  a {
    color: #ccc;
}
#nav li ul li ul li {
    left: 266px !important;
    top: -52px !important;
}
#nav ul li ul, #nav ul li:hover ul li ul, #nav ul li ul li:hover ul li ul {
    display: none;
}
#nav ul li:hover ul, #nav ul li ul li:hover ul, #nav ul li ul li ul li:hover ul {
    display: block;
}

#nav ul li ul li a{
	line-height:20px;
	}
